/*
Theme Name: Fashion
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'ArdelaEdgeX01';
    src: url('fonts/ArdelaEdgeX01-ExtraBold.eot');
    src: url('fonts/ArdelaEdgeX01-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArdelaEdgeX01-ExtraBold.woff2') format('woff2'),
        url('fonts/ArdelaEdgeX01-ExtraBold.woff') format('woff'),
        url('fonts/ArdelaEdgeX01-ExtraBold.ttf') format('truetype'),
        url('fonts/ArdelaEdgeX01-ExtraBold.svg#ArdelaEdgeX01-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

h2,h3,h4,h5,strong,h6{
	font-family: 'ArdelaEdgeX01';
}
p,a,span{
	font-family: "Poppins";
}
a.nectar-button.small.regular.accent-color.regular-button {
    border-radius: 50px !important;
    border: 3px solid #FFF;
    background-color: transparent !important;
    height: 69px;
    padding: 14px 44px;
    line-height: 2;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
}
div#header-outer {
    height: 0;
}
div#header-space {
    height: 0;
}

a#logo::after {
    content: 'MiWinn is Your Win';
    color: #fff;
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 600;
    position: absolute;
    bottom: -28px;
    text-transform: capitalize !important;
    left: 50px;
}
div#footer-working .logo-txt p {
    color: #fff;
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 600;
}
div#footer-working img::after {
	content: 'MiWinn is Your Win';
    color: #fff;
    font-family: 'ArdelaEdgeX01';
    position: absolute;
    bottom: -30px;
    text-transform: capitalize !important;
    font-size: 19px;
    left: 50px;
}
.info-wo img {
    width: 100%;
}
header#top {
    background-color: #0000008c;
    height: 136px;
}
/* =================================================== */
div#banner h2 {
    color: #FFF;
    font-size: 85px;
    font-style: normal;
    font-weight: 400;
    line-height: 92.944px;
    letter-spacing: -4.312px;
    text-transform: uppercase;
    padding-bottom: 30px;
}
div#banner p {
    color: #EDEDED;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 78%;
    padding-bottom: 20px;
}
#banner #btn2 {
    margin-left: 30px;
    border-radius: 50px;
    border: 3px solid #0002FF;
    background: #FFF !important;
}
#banner #btn2 span {
    color: #000;
}
/* ================================================== */
#sec-03 h2 {
    color: #2C2C2C;
    font-size: 85px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
}
#sec-03 h2 strong {
    color: #00008B;
}
#sec-03 p {
    color: #272727;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 656px;
}

#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    border-radius: 50px;
    border: 3px solid #00008B;
}
#sec-03 a.nectar-button.small.regular.accent-color.regular-button span {
    color: #00008B;
}
/* ============================================================ */
.soci {
    border-radius: 36.862px;
    border: 0.922px solid #7c7c7c17;
    background: linear-gradient(200deg, rgba(159, 91, 235, 0.10) -3.1%, rgb(77 162 249 / 2%) 95.56%);
    padding-top: 66px;
    padding-left: 52px;
    padding-right: 52px;
    padding-bottom: 40px;
}
.soci h2 {
    color: #1B1B1B;
    font-size: 59px;
    font-style: normal;
    font-weight: 400;
    line-height: 61.467px;
    padding-bottom: 20px;
}
.soci h2 strong {
    color: #00008B;
}
.soci p strong {
    color: #676767;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 32.079px;
    letter-spacing: -0.552px;
}
.soci p {
     color: #676767;
     font-family: Poppins;
     font-size: 18.416px;
     font-style: normal;
     font-weight: 400;
     line-height: 32.079px;
     letter-spacing: -0.552px;
     padding-bottom: 10px;
}
.soci ul li {
    color: #676767;
    font-family: Poppins;
    font-size: 18.416px;
    font-style: normal;
    font-weight: 400;
    line-height: 32.079px;
    letter-spacing: -0.552px;
    padding-bottom: 3px;
}
#sec-04 img {
    /* width: 85%; */
    float: right;
}
/* ======================================= */
div#sec-05 img {
    width: 100%;
}
div#sec-05 .vc_col-sm-6:nth-child(2) {
    padding-left: 52px;
}
#sec-04 h5,#sec-05 h5 {
    width: 169.293px;
    height: 56.163px;
    border-radius: 35.546px;
    border: 2.133px solid #676767;
    text-align: center;
  line-height: 2.7;
}
#sec-04 h5 a,#sec-05 h5 a {
    color: #676767;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
}
.soci:hover h5 {
    background-color: #00008B;
    transition: all 0.4s linear;
}
#sec-04 .soci:hover h5 a,#sec-05 .soci:hover h5 a {
    color: #fff !important;
}
/* ============================================= */
div#sec-06 h2 {
    color: #FFF;
    text-align: center;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 60.306px;
    letter-spacing: -1.827px;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 30px;
}
div#sec-06 p {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 24.068px;
    font-style: normal;
    font-weight: 400;
    line-height: 37.759px; 
    width: 704px;
    margin: 0 auto;
    padding-bottom: 17px;
}
div#sec-06 img {
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}
div#sec-06 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    background-color: #fff !important;
}
div#sec-06 a.nectar-button.small.regular.accent-color.regular-button span {
    color: #000;
}
/* ========================================================= */
div#sec-07 h2 {
    color: #1B1B1B;
    font-size: 86px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -2.6px;
    text-align: center;
    padding-bottom: 15px;
}
div#sec-07 h2 strong {
    color: #00008B;
}
div#sec-07 p {
    color: #1B1B1B;
    text-align: center;
    font-family: Poppins;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 51.008px;
}
#sec-07 .minwwi h3 {
    color: #1B1B1B;
    font-family: Poppins;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 41.333px;
    padding-bottom: 19px;
    margin: 0;
}
#sec-07 .minwwi p.tex-work {
    color: #252525;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.667px; /* 173.333% */
    text-align: left;
    border-radius: 33.333px;
    background: #FFF;
    padding: 33px 31px 80px 31px;
}
#sec-07 .minwwi {
    border-radius: 40px;
    background: linear-gradient(95deg, rgba(4, 8, 218, 0.10) -3.1%, rgba(77, 162, 249, 0.10) 95.56%);
    padding-top: 48px;
    padding-left: 38px;
    padding-bottom: 35px;
    padding-right: 37px;
}
.minwwi p {
    padding: 0 0 20px 0;
}
/* ========================================================= */
div#faq-work .have h2 {
    color: #FFF;
    text-align: center;
    font-size: 86px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -2.6px;
    padding-bottom: 20px;
}
div#faq-work .have p {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    width: 879px;
    margin: 0 auto;
    padding-bottom: 20px;
}
div#faq-work div[data-style="default"] .toggle > .toggle-title a {
    color: #1B1B1B;
    font-family: Poppins;
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    background-color: #fff;
    padding-top: 23px;
    margin: 0;
    border-radius: 10px 10px 0 0;
}
div#faq-work .toggle>.toggle-title a i {
    left: auto;
    right: 20px;
    font-size: 20px;
    color: #000;
    display: flex;
    top: 29px;
}
div#faq-work .toggles .wpb_text_column.wpb_content_element p {
    color: #252525;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    padding-left: 32px;
    width: 1009.333px;
    padding-bottom: 8px;
}
body .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
    padding-top: 0;
}
body .toggle[data-inner-wrap=true].open>div {
    border-radius: 0 0 10px 10px;
}
div#faq-work .fa-minus-circle:before {
    color: #000;
}
div#faq-work .column-image-bg {
    border-radius: 45.333px;
}
#page-header-bg h1 {
    font-size: 70px;
    padding-top: 100px;
    font-style: italic;
    text-shadow: 4px 2px #0002fb;
}
/* ========================================================= */
div#sec-08 h2 {
    color: #1B1B1B;
    text-align: center;
    font-size: 85px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
}
div#sec-08 h2 strong {
    color: #00008B;
}
#sec-08 p {
    color: #272727;
    text-align: center;
    font-family: Poppins;
    font-size: 19.983px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 1062px;
    margin: 0 auto;
    padding-bottom: 30px;
}
#sec-08 img {
    width: 90%;
    margin: 0 auto;
    display: table;
}
/* ============================================================= */
#sec-09 .tai-work h2 {
    color: #FFF;
    font-size: 69.807px;
    font-style: normal;
    font-weight: 400;
    line-height: 80.547px;
    letter-spacing: -1.396px;
    width: 949px;
    padding-bottom: 20px;
}
#sec-09 .tai-work p {
    color: #FFF;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 41.333px;
    width: 892.01px;
}
#sec-09  a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
    margin-right: 80px;
    background-color: #fff !important;
}
#sec-09 a.nectar-button.small.regular.accent-color.regular-button span {
    color: #000000;
}
#sec-09 .soca-wo h3 {
    color: #FFF;
    font-family: Poppins;
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: 36.333px;
    padding: 20px 0 4px;
	text-align: center;
}
#sec-09 .soca-wo p {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30.667px;
    text-align: center;
}
#sec-09 .soca-wo p {
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.667px;
}
#sec-09 .span_12.dark .owl-theme .owl-dots .owl-dot.active span {
    width: 100px;
    background-color: #fff !important;
    height: 6px;
    margin: -11px -20px 0 0;
    padding: 0 !important;
}
#sec-09 .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 370px; 
    background: #D9D9D9;
}
#sec-09 .owl-theme[data-desktop-cols] .owl-dots .owl-dot span:hover {
    background-color: #FFF !important;
}
/* #sec-09  .owl-nav.disabled {
    display: block !important;
    margin: 15px 0px 30px;
    text-align: right;
} */
#sec-09  .owl-nav.disabled button {
    border: 2px solid #ffffff;
    border-radius: 68px !important;
    width: 70px;
    height: 70px;
    margin: 0px 6px;
    padding: 0px;
    background: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    top: 30%;
    right: 10%;
}
#sec-09  .owl-nav.disabled button span {
    display: none;
}
#sec-09  .owl-nav.disabled button.owl-prev:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    color: #0100FC;
    transition: all 0.3s linear !important;
    font-size: 40px !important;
    font-weight: 700;
    ColorsHexHexBackground colors;
}
#sec-09  .owl-nav.disabled button.owl-next:before {
    content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 700;
    color: #0100FC;
    transition: all 0.3s linear !important;
    font-size: 40px !important;
    font-weight: 700;
}
#sec-09  button.owl-prev {
    position: absolute !important;
    right: 63% !important;
    bottom: -13% !important;
}
#sec-09  button.owl-next {
    position: absolute !important;
    right: 66.1% !important;
    bottom: -13% !important;
}
/* ============================================================ */
div#footer-working p {
    color: #EDEDED;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.033px;
    letter-spacing: -0.569px;
    width: 595px;
}
div#footer-working img {
    margin-bottom: 25px;
}
div#footer-working ul.iconlist {
    margin: 0;
    margin-top: 40px;
    margin-bottom: 100px;
}
div#footer-working ul.iconlist li i {
    width: 53.333px;
    height: 53.333px;
    border-radius: 26.667px;
    background: #ffffff;
    box-shadow: 0px 21.333px 32px 0px rgba(0, 0, 0, 0.10);
    font-family: 'FontAwesome';
    font-size: 21px;
    padding: 14px;
    color: #3F3F3F;
}
div#footer-working ul.iconlist li {
    display: inline-block;
    margin-right: 15px !important;
}
div#footer-working p a {
    color: #fff;
    text-transform: capitalize;
}
div#wpforms-84 {
    margin: 0;
    padding-left: 208px;
    width: 80%;
}
div#wpforms-84 input {
    border-radius: 200px;
    border: 1.785px solid #FFF;
    background: #FFF;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    width: 510px;
    height: 68px;
}
div#footer-working .wpforms-container .wpforms-field {
    padding-bottom: 0;
}
div#wpforms-84 button#wpforms-submit-84 {float: right;height: 58px;padding: 0 36.13px !important;border-radius: 200px !important;background: #00008B;box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);color: #FFF;font-size: 23.56px;font-style: normal;font-weight: 500;line-height: 42.84px; /* 150% */margin-top: -60px;}
div#wpforms-84 label {
    color: #9C9C9C;
    font-family: Poppins;
    font-size: 24.99px;
    font-style: normal;
    font-weight: 500;
    line-height: 35.7px; 
    margin-bottom: 10px;
}
div#footer-working div#wpforms-84-field_1-container {
    float: left;
}
div#footer-working .wpforms-container .wpforms-submit-container {
    padding-top: 0;
}
div#footer-working div#wpforms-84 button#wpforms-submit-84:hover {
    box-shadow: none;
    background-color: #000 !important;
}
div#footer-working .divider {
    border: 1px solid #E0E0E0;
    height: 1px !important;
    margin-left: 150px;
    margin-top: 69px;
    margin-bottom: 70px;
}
div#footer-working h3 {
    color: #4C4C4C;
    font-family: Poppins;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 143.8%;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    padding-bottom: 20px;
}
div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: 220px;
}
div#footer-working .vc_col-sm-4:nth-child(2) {
    position: relative;
    left: 145px;
}
div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: 60px;
}
div#footer-working .vc_col-sm-4 ul li a {
    color: rgba(0, 0, 0, 0.60);
    font-family: Poppins;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.36px;
    text-transform: capitalize;
}
div#footer-working .vc_col-sm-4 ul {
    margin: 0;
}
div#footer-working .vc_col-sm-4 ul li {
    list-style: none;
    padding-bottom: 9px;
}
div#footer-working .vc_col-sm-4:nth-child(3) ul {
    column-count: 2;
    width: 76%;
}
div#footer-working .vc_col-sm-4 ul li:hover a {
    color: #00008B;
}
div#footer-working div.wpforms-container-full .wpforms-confirmation-container-full {
    background-color: #000;
    text-align: center;
    border: none;
}
/* ========================================================= */
#sec-07  .owl-nav.disabled {
    display: none !important;
    margin: 15px 0px 30px;
    text-align: right;
}

#sec-07  .owl-nav.disabled button {
    border: 2px solid #ffffff;
    border-radius: 48px !important;
    width: 60px;
    height: 60px;
    margin: 0px 6px;
    padding: 0px;
    background: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    top: 40%;
    right: -2%;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
#sec-07  .owl-nav.disabled button span {
    display: none;
}
#sec-07  .owl-nav.disabled button.owl-prev:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    color: #0100FC;
    transition: all 0.3s linear;
    font-size: 34px;
    font-weight: 700;
}
#sec-07  .owl-nav.disabled button.owl-next:before {
    content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    color: #0100FC;
    transition: all 0.3s linear;
    font-size: 34px;
    font-weight: 700;
}
#sec-07  .owl-nav.disabled button:hover, #sec-07 .owl-nav.disabled button.owl-prev:hover::before, #sec-07  .owl-nav.disabled button.owl-next:hover::before {
    background: #00008B;
    border-color: #00008B;
    color: #fff;
}
#sec-07  button.owl-prev {
    position: absolute !important;
    right: 35%;
    bottom: -13% !important;
}
#sec-07  button.owl-next {
    position: absolute !important;
    right: 98% !important;
    bottom: -13% !important;
}
/* ================================================ */
div#conta h2 {
    color: #00008B;
    font-size: 85px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    padding-bottom: 30px;
}
div#wpforms-117 {
    width: 60%;
    margin: 0 auto;
    display: table;
}
div#conta label {
    color: #272727;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -0.599px;
    margin-bottom: 10px;
}
div#conta input {
    height: 59px;
    border-radius: 15px;
    color: #000;
}
#conta textarea{
    border-radius: 15px;
    color: #000;
}
div#conta button#wpforms-submit-117:hover{
	color: #FFF;
}
div#conta button#wpforms-submit-117 {
    width: 211px;
    height: 69px;
    border-radius: 60px !important;
    background-color: #fff;
    border: 3px solid #00008B;
    color: #00008B;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; 
    text-transform: capitalize;
}

div#conta p {
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
}
div.wpforms-container-full .wpforms-confirmation-container-full p {
    color: #000;
}
/* ======================================================= */
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 31.91px;
    padding: 0 4px;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    border: 3px solid #fff;
    bottom: -12px;
    border-radius: 60px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li:before {
    border-right: 2px solid #fff;
    content: '';
    width: 0px;
    height: 19px;
    position: absolute;
    right: 0px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-124:before {
    display: none;
}
#header-outer[data-lhe=animated_underline] #top nav>ul li#menu-item-128:before {
    display: none;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-128>a {
    width: 210px;
    height: 79px;
    border-radius: 50px;
    border: 3px solid #FFF;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 4.5;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-128:not([class*=button_])>a .menu-title-text:after {
    display: none;
}
#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
    justify-content: end;
}

.powered-txt {
    position: absolute;
    bottom: 0px;
}
div#footer-working ul.iconlist {
    display: none;
}
/* =========================== Mobile responsiveness ==================== */
@media (min-width: 375px) and (max-width: 650px) {
#top {
    position: relative;
    z-index: 9998;
    width: 100%;
    background: #000;
    padding: 29px 0px 29px 3px;
    margin: auto;
}
div#header-space {
    height: 0px !important;
}
div#header-outer {
    top: -12px !important;
}

	i.fa-brands.fa-youtube {
    margin-top: 0px;
}
	div#footer-working ul.iconlist li {
    display: inline-block;
    margin-right: 16px !important;
}
	div#footer-working ul.iconlist {
    margin: 0;
    margin-top: 40px;
    margin-bottom: 36px;
}
	div#conta h2 {
    font-size: 33px;
    line-height: normal;
    text-align: center;
    padding-bottom: 30px;
}
div#banner h2 {
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 40.944px;
    letter-spacing: -1.312px;
    text-transform: uppercase;
    padding-bottom: 30px;
	text-align: center;
}
#sec-07 button.owl-prev {
    position: absolute !important;
    right: 34% !important;
	top: 84% !important;
	}
	.owl-theme[data-desktop-cols] .owl-dots .owl-dot span{
		display: none;
	}
	#sec-07 button.owl-next {
    position: absolute !important;
    right: 53% !important;
    top: 84% !important;
}
/* 	#sec-07 .owl-nav.disabled button {
    display: none;
} */
div#banner p {
    color: #EDEDED;
    font-family: Poppins;
    font-size: 15px;
    line-height: 28.809px;
	 width: 100%;
     text-align: center;
}
	#sec-09 button.owl-prev {
    position: absolute !important;
    right: -12% !important;
    bottom: -13% !important;
   top: 18% !important;
}
	
	#sec-09 button.owl-next {
    position: absolute !important;
    right: 77.1% !important;
    bottom: -13% !important;
	top: 18% !important;	
}
div#sec-08 h2 {
    color: #1B1B1B;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
}
#banner #btn2 {
    margin-left: 0px;
    border-radius: 50px;
    border: 3px solid #00008B;
    background: #FFF !important;
}
	a.nectar-button.small.regular.accent-color.regular-button {
    height: 56px;
    padding: 9px 24px;
    line-height: 2;
    width: 100%;
	text-align: center;
}
	#ajax-content-wrap .vc_row.right_padding_128px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_128px .row_col_wrap_12 {
    padding-right: 15px;
}
	a.nectar-button.small.regular.accent-color.regular-button span {
    font-family: Poppins;
    font-size: 15px;
   
}
#ajax-content-wrap .vc_row.left_padding_128px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_128px .row_col_wrap_12 {
    padding-left: 15px;
}
	#sec-08 p {
    font-size: 15px;
    line-height: normal;
	letter-spacing: normal;
    width: 100%;
 
}
	#sec-08 img {
    width: 100%;
    margin: 0 auto;
    display: table;
}
	#ajax-content-wrap .vc_row.right_padding_237px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_237px .row_col_wrap_12 {
    padding-right: 0px;
    padding-left: 2px;
}
	.wpb_column.left_padding_desktop_138px > .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}
.wpb_column.top_padding_desktop_286px > .vc_column-inner {
    padding-top: 20px;
}
	#sec-03 h2 {
    color: #2C2C2C;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
		text-align: center;
}
	#sec-03 p {
    font-size: 15px;
    line-height: 28.809px;
    letter-spacing: normal;
    width: 100%;
	text-align: center;
}
	
	#ajax-content-wrap .vc_row.left_padding_80px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_80px .row_col_wrap_12 {
    padding-left: 20px;
    padding-right: 20px;
}
	
	#sec-09 .tai-work h2 {
    color: #FFF;
    font-size: 22.807px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.547px;
    letter-spacing: 0px;
    width: 100%;
    padding-bottom: 20px;
		text-align:center;
}
	#sec-09 .tai-work p {
    font-size: 15px;
    line-height: 29.333px;
    width: 100%;
	text-align:center;
}
	#sec-09 a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
    margin-right: 2px;
    background-color: #fff !important;
	margin-top: 20px;
}
	#sec-09 .owl-nav.disabled button {
    border: 2px solid #ffffff;
    border-radius: 68px !important;
    width: 53px;
    height: 53px;
    margin: 0px 38px;
    padding: 0px;
    background: #ffffff;
    display: inline-flex
;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    top: 27%;
}
	.vc_row.top_padding_phone_60px {
    padding-top: 26px !important;
    }
	
	    .vc_row.bottom_padding_phone_40px {
        padding-bottom: 27px !important;
    }
	#ajax-content-wrap .vc_row.right_padding_165px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_165px .row_col_wrap_12 {
    padding-right: 20px;
}
#ajax-content-wrap .vc_row.left_padding_165px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_165px .row_col_wrap_12 {
    padding-left: 20px;
}

.soci h2 {
    color: #1B1B1B;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32.467px;
    padding-bottom: 20px;
	text-align: center;
}
.soci {
    border-radius: 36.862px;
    border: 0.922px solid #7c7c7c17;
    background: linear-gradient(200deg, rgba(159, 91, 235, 0.10) -3.1%, rgb(77 162 249 / 2%) 95.56%);
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
	margin-bottom: 30px;
	margin-top: 30px;
}
	div#soci {
    margin-bottom: 33px;
}
	div#sec-05 .vc_col-sm-6:nth-child(2) {
    padding-left: 0px;
}
	.wpb_column.right_padding_desktop_52px > .vc_column-inner {
    padding-right: 0px;
	margin-top: 0px !important;
	margin-bottom: 30px;
}
	#ajax-content-wrap .vc_row.right_padding_134px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_134px .row_col_wrap_12 {
    padding-right: 0px;
}
#ajax-content-wrap .vc_row.left_padding_134px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_134px .row_col_wrap_12 {
    padding-left: 0px;
}

div#faq-work .have h2 {
    color: #FFF;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0px;
    padding-bottom: 20px;
}
div#faq-work .have p {
    font-size: 15px;
    line-height: 29px;
    width: 100%;
  
}
	.vc_row.bottom_padding_phone_90px {
        padding-bottom: 45px !important;
    }
	.soci p {
    font-size: 15px;
    line-height: 29.079px;
    letter-spacing: normal;
    padding-bottom: 10px;
}
	.wpb_column.right_padding_desktop_224px > .vc_column-inner {
    padding-right: 20px;
}
.wpb_column.left_padding_desktop_224px > .vc_column-inner {
    padding-left: 20px;
}
	div#sec-07 h2 {
    color: #1B1B1B;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    padding-bottom: 15px;
}
	#sec-07 .minwwi h3 {
    color: #1B1B1B;
    font-family: Poppins;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: 41.333px;
    padding-bottom: 19px;
    margin: 0;
}
	#sec-07 .minwwi {
    border-radius: 40px;
    background: linear-gradient(95deg, rgba(4, 8, 218, 0.10) -3.1%, rgba(77, 162, 249, 0.10) 95.56%);
    padding-top: 48px;
    padding-left: 19px !important;
    padding-bottom: 35px;
    padding-right: 19px !important;
}
	div#sec-07 p {
    font-size: 14px;
    line-height: 27.008px;
}
	
	#sec-07 .minwwi p.tex-work {
    font-size: 14px;
    line-height: 26.667px;
    text-align: left;
    padding: 33px 31px 33px 31px;
}
div#faq-work div[data-style="default"] .toggle > .toggle-title a {
    color: #1B1B1B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    background-color: #fff;
    padding-top: 23px;
    padding-left: 23px;
    margin: 0;
    border-radius: 10px 10px 0 0;
}
div#faq-work .toggles .wpb_text_column.wpb_content_element p {
    font-size: 14px;
    line-height: 1.4;
    padding-left: 10px;
    width: 100%;
    padding-bottom: 18px !important;
}
	#ajax-content-wrap .vc_row.right_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_205px .row_col_wrap_12 {
    padding-right: 0px;
}
#ajax-content-wrap .vc_row.left_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_205px .row_col_wrap_12 {
    padding-left: 0px;
}

div#sec-06 h2 {
 
    font-size: 30px;
    line-height: 43.306px;
    letter-spacing: normal;
    width: 95%;
    margin: 0 auto;
    padding-bottom: 30px;
}

div#sec-06 p {
    font-size: 14px;
    line-height: 28.759px;
    width: 96%;
    margin: 0 auto;
    padding-bottom: 17px;
}
	div#sec-06 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    background-color: #fff !important;
    width: 90%;
}
	#ajax-content-wrap .vc_row.right_padding_65px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_65px .row_col_wrap_12 {
    padding-right: 20px;
}
#ajax-content-wrap .vc_row.left_padding_91px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_91px .row_col_wrap_12 {
    padding-left: 20px;
}

div#footer-working p {
    font-size: 14px;
    line-height: 28.033px;
    letter-spacing: normal;
    width: 100%;
	text-align: center;
}
#sec-09 .soca-wo h3 {
    font-size: 22px;
    line-height: 26.333px;
    text-align: center;
}
	#sec-09 .soca-wo p {
    font-size: 15px;
    line-height: 28.667px;
}
	.soci ul li {
    font-size: 15.416px;
    line-height: 27.079px;
    letter-spacing: normal;
    padding-bottom: 3px;
}
	div#wpforms-84 label {
    font-size: 18px;
    line-height: 30.7px;
    margin-bottom: 10px; 
}
	
	div#wpforms-84 button#wpforms-submit-84 {
    float: left;
    height: 58px;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    color: #FFF;
    font-size: 15.56px;
    font-style: normal;
    font-weight: 500;
    line-height: 36.84px;
    margin-top: 8px;
	width: 100%;
}
	.wpb_row .column-image-bg-wrap, .wpb_row .column-image-bg-wrap .column-image-bg, .wpb_row .column-image-bg-wrap .inner-wrap {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 1px;
    left: 0;
}
	#sec-04 h5, #sec-05 h5 {
    width: 282.293px;
    height: 56.163px;
    border-radius: 35.546px;
    border: 2.133px solid #676767;
    text-align: center;
    line-height: 2.7;
}
div#wpforms-84 {
    margin: 0;
    padding-left: 0px;
    width: 100%;
}
div#wpforms-84 input {
    border-radius: 200px;
    border: 1.785px solid #FFF;
    background: #FFF;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    width: 320px !important;
    height: 61px;
}
	div#footer-working .divider {
    border: 1px solid #E0E0E0;
    height: 1px !important;
    margin-left: 0px;
    margin-top: 80px;
    margin-bottom: 27px;
}
	div#footer-working .vc_col-sm-4 ul li:hover a {
    color: #fff;
}
div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: 2px;
}

div#footer-working .vc_col-sm-4:nth-child(2) {
    position: relative;
    left: 0px;
}
div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: 0px;
}
div#footer-working .vc_col-sm-4 ul li a {
    font-size: 14px;
   color: #FFF;
    line-height: 27px;
    letter-spacing: normal;	
}
div#footer-working h3 {
    color: #FFF;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 143.8%;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    padding-bottom: 20px;

}
div#header-outer {
    background: #000;
}
	div#wpforms-117 {
    width: 100%;
    margin: 0 auto;
    display: table;
}
    #page-header-bg .span_6 h1, .single.single-post .section-title h1, body.search #page-header-bg h1, body.single.single-post .row .col.section-title.span_12 h1 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 6px;
        margin-top: 70px;
    }
	.owl-carousel[data-desktop-cols] .owl-stage {
    position: relative;
    padding: 0px 0;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    -ms-touch-action: pan-Y;
}
	#ajax-content-wrap .vc_row.bottom_margin_100px {
    margin-bottom: -12px;
}
#ajax-content-wrap .vc_row.top_margin_100px {
    margin-top: 0px;
}
	div#footer-working ul.iconlist li i {
    width: 45.333px;
    height: 45.333px;
    border-radius: 26.667px;
    background: #ffffff;
    box-shadow: 0px 21.333px 32px 0px rgba(0, 0, 0, 0.10);
    font-family: 'FontAwesome';
    font-size: 21px;
    padding: 14px;
    color: #3F3F3F;
}
	
}


@media (min-width: 767px) and (max-width: 1024px) {

	div#header-outer {
    background: #000;
    padding: 24px 2px 24px 2px;
}
	#sec-07 button.owl-next {
    position: absolute !important;
    right: 48% !important;
    bottom: -13% !important;
}
	
	.owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    display: none;
}
#ajax-content-wrap .vc_row.right_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_205px .row_col_wrap_12 {
    padding-right: 0px;
}
#ajax-content-wrap .vc_row.left_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_205px .row_col_wrap_12 {
    padding-left: 0px;
}
	div#wpforms-84 {
    margin: 0;
    padding-left: 0px;
    width: 100%;
}

	div#sec-06 h2 {
    color: #FFF;
    text-align: center;
		font-size: 46px;
	}
	
	div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: 0px;
}
	div#footer-working .vc_col-sm-4:nth-child(2) {
    position: relative;
    left: 0px;
}
	
	#sec-07 .owl-nav.disabled button {
        top: 48%;
        right: 91% !important;
		display: none;
    }
	div#footer-working .divider {
    border: 1px solid #E0E0E0;
    height: 1px !important;
    margin-left: 0px;
    margin-top: 69px;
    margin-bottom: 70px;
}
	div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: 0px;
}
	div#footer-working h3 {
    color: #fFF;
}
div#footer-working .vc_col-sm-4 ul li a {
    color: #FFF;	
}
div#banner h2 {
    color: #FFF;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 67.944px;
    letter-spacing: -4.312px;
    text-transform: uppercase;
    padding-bottom: 30px;
}
div#banner p {
    color: #EDEDED;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 91%;
    padding-bottom: 20px;
}
#ajax-content-wrap .vc_row.left_padding_73px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_73px .row_col_wrap_12 {
    padding-left: 28px;
}

#sec-08 p {
    color: #272727;
    text-align: center;
    font-family: Poppins;
    font-size: 19.983px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
}
#ajax-content-wrap .vc_row.right_padding_128px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_128px .row_col_wrap_12 {
    padding-right: 50px;
}
#ajax-content-wrap .vc_row.left_padding_128px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_128px .row_col_wrap_12 {
    padding-left: 50px;
}
#ajax-content-wrap .vc_row.right_padding_237px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_237px .row_col_wrap_12 {
    padding-right: 0px;
}
#sec-03 p {
    color: #272727;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.809px;
    letter-spacing: -0.599px;
    width: 100%;
}
	#ajax-content-wrap .vc_row.top_margin_100px {
    margin-top: 0px;
}
.wpb_column.left_padding_desktop_138px > .vc_column-inner {
    padding-left: 42px;
    padding-right: 42px;
}

#sec-09 .tai-work h2 {
    color: #FFF;
    font-size: 42.807px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.547px;
    letter-spacing: -1.396px;
    width: 100%;
    padding-bottom: 20px;
}
#sec-09 .tai-work p {
    color: #FFF;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 41.333px;
    width: 100%;
}
#sec-09 a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
    margin-right: 229px;
    background-color: #fff !important;
}
#ajax-content-wrap .vc_row.left_padding_80px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_80px .row_col_wrap_12 {
    padding-left: 36px;
    padding-right: 36px;
}
	div#sec-09 .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 30px !important;

}
#sec-09 button.owl-prev {
    position: absolute !important;
    right: -3% !important;
    bottom: -13% !important;
}
	#sec-09 button.owl-next {
    position: absolute !important;
    right: 92.1% !important;
    bottom: -13% !important;
}

#ajax-content-wrap .vc_row.right_padding_165px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_165px .row_col_wrap_12 {
    padding-right: 38px;
}
#ajax-content-wrap .vc_row.left_padding_165px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_165px .row_col_wrap_12 {
    padding-left: 38px;
}
div#sec-05 .vc_col-sm-6:nth-child(2) {
    padding-left: 0px;
    margin-top: 33px;
}
.soci h2 {
    color: #1B1B1B;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 61.467px;
    padding-bottom: 20px;
}
.wpb_column.right_padding_desktop_52px > .vc_column-inner {
    padding-right: 0px;
    margin-bottom: 33px;
}

#ajax-content-wrap .vc_row.right_padding_134px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_134px .row_col_wrap_12 {
    padding-right: 0px;
}
#ajax-content-wrap .vc_row.left_padding_134px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_134px .row_col_wrap_12 {
    padding-left: 0px;
}

div#faq-work .have p {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.wpb_column.right_padding_desktop_224px > .vc_column-inner {
    padding-right: 40px;
}
.wpb_column.left_padding_desktop_224px > .vc_column-inner {
    padding-left: 40px;
}
div#faq-work .toggles .wpb_text_column.wpb_content_element p {
    color: #252525;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    padding-left: 32px;
    width: 100%;
    padding-bottom: 40px;
}
	.wpb_column.top_padding_desktop_286px > .vc_column-inner {
    padding-top: 29px;
}
	#ajax-content-wrap .vc_row.bottom_margin_100px {
    margin-bottom: 0px;
}
}
	@media (min-width: 1024px) and (max-width: 1024px) {
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 38px;
}
		div#footer-working .vc_col-sm-4:nth-child(2) {
        position: relative;
        left: -157px;
    }


    #header-outer[data-full-width="true"] header > .container {
        padding: 32px 20px;
    }
		#ajax-content-wrap .vc_row.top_margin_100px {
    margin-top: 0px;
}
		#ajax-content-wrap .vc_row.bottom_margin_100px {
    margin-bottom: -82px;
}
		div#footer-working .vc_col-sm-4 ul li a {
    color: rgba(0, 0, 0, 0.60);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.36px;
    text-transform: capitalize;
}
		div#footer-working {
    margin-bottom: -62px !important;
    padding-bottom: 47px !important;
}
.column-image-bg {
    top: 1% !important;
}
		
		div#wpforms-84 button#wpforms-submit-84 {
    float: right;
    height: 60px;
    padding: 0 36.13px !important;
    border-radius: 200px !important;
    background: #0100FC;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    color: #FFF;
    font-size: 23.56px;
    font-style: normal;
    font-weight: 500;
    line-height: 42.84px;
    margin-top: -60px;
}
/* .row-bg.viewport-desktop.using-image {
    background-image: url(https://demolink2.com/wendell/wp-content/uploads/2025/04/Group-1261154145-1.png) !important;
    background-position: center !important;
    background-repeat: no-repeat;
    background-size: cover !important;
}	 */
		#header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-128>a {
    width: 152px;
    height: 63px;
    border-radius: 50px;
    border: 3px solid #FFF;
    color: #FFF;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 3.5;
    margin-left: 86px;
}
		#banner #btn2 {
    margin-left: 8px;
    border-radius: 50px;
    border: 3px solid #0002FF;
    background: #FFF !important;
}
		#sec-03 h2 {
    color: #2C2C2C;
    font-size: 71px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 20px;
}
		#sec-09 a.nectar-button.small.regular.accent-color.regular-button {
        float: right;
        margin-right: 52px;
        background-color: #fff !important;
    }
		.soci h2 {
        color: #1B1B1B;
        font-size: 31px;
        font-style: normal;
        font-weight: 400;
        line-height: 41.467px;
        padding-bottom: 20px;
    }
		div#sec-05 img {
    width: 100%;
    padding-right: 30px;
}
		#sec-04 img {
    width: 85%;
    float: right;
}
		#sec-07 .owl-nav.disabled button {
    top: 40%;
    right: 0%;
 
}
		#sec-07 button.owl-next {
    position: absolute !important;
    right: 91% !important;
    bottom: -13% !important;
}
		#ajax-content-wrap .vc_row.right_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_205px .row_col_wrap_12 {
    padding-right: 0px;
}
#ajax-content-wrap .vc_row.left_padding_205px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_205px .row_col_wrap_12 {
    padding-left: 3px;
}
		div#wpforms-84 input {
    border-radius: 200px;
    border: 1.785px solid #FFF;
    background: #FFF;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    width: 300px;
    height: 59px;
}
		div#wpforms-84 button#wpforms-submit-84{
			    left: 20px;

		}
		div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: 46px;
}
		div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: -20px;
    top: -12px;
}
		div#footer-working h3 {
    color: #FFF;
    font-family: Poppins;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 143.8%;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    padding-bottom: 20px;
}
		div#footer-working .vc_col-sm-4 ul li a {
    color: #fFF;
		}
		    #sec-09 button.owl-prev {
        position: absolute !important;
        right: -2% !important;
        bottom: -13% !important;
    }
		#sec-09 button.owl-next {
    position: absolute !important;
    right: 93.1% !important;
    bottom: -13% !important;
}
		div#banner h2 {
    color: #FFF;
    font-size: 63px;
    font-style: normal;
    font-weight: 400;
    line-height: 76.944px;
    letter-spacing: -4.312px;
    text-transform: uppercase;
    padding-bottom: 30px;
}
		a.nectar-button.small.regular.accent-color.regular-button {
    width: 76%;
			text-align: center;
}
		div#footer-working div#wpforms-84-field_1-container {
    float: left;
    left: 210px !important;
}
	.row-bg.viewport-tablet.using-image {
    background-image: url(https://demolink2.com/wendell/wp-content/uploads/2025/04/Group-1261154158.png) !important;
    background-position: center !important;
    background-repeat: no-repeat;
    background-size: cover !important;
}
		.divider-wrap {
    margin-top: 443px;
    width: 100% !important;
}
		#ajax-content-wrap .vc_row.right_padding_65px .row_col_wrap_12, .nectar-global-section .vc_row.right_padding_65px .row_col_wrap_12 {
    padding-right: 35px;
}
#ajax-content-wrap .vc_row.left_padding_91px .row_col_wrap_12, .nectar-global-section .vc_row.left_padding_91px .row_col_wrap_12 {
    padding-left: 21px;
}
		div#footer-working .vc_col-sm-4:nth-child(1) {
        position: relative;
        left: -380px;
    }
		#page-header-bg .page-header-bg-image-wrap, .full-width-section .row-bg, .wpb_row .row-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 109%;
    background-size: cover;
    top: -15%;
    padding-bottom: 90px;
}
}

@media (min-width: 1440px) and (max-width: 1440px) {
div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: -34px;
}

div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: 115px;
}
.wpb_text_column.wpb_content_element.abc li a {
    color: #FFF !important;
}
	.wpb_text_column.wpb_content_element.abc h3 {
    color: #FFF !important;
}
div#wpforms-84 input {
    border-radius: 200px;
    border: 1.785px solid #FFF;
    background: #FFF;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    width: 373px;
    height: 60px;
}

form#wpforms-form-84 {
    margin-left: 41px;
}
div#footer-working .vc_col-sm-4 ul li a {
    color: rgba(0, 0, 0, 0.60);
    font-family: Poppins;
    font-size: 14px;
	line-height: 24px;
	}
	div#footer-working div#wpforms-84 button#wpforms-submit-84:hover{
left: 142px;
}
	
	div#footer-working div#wpforms-84 button#wpforms-submit-84{
		left: 22px;
	}
}


@media (min-width: 1301px) and (max-width: 1301px) {
	
#header-outer #logo img, #header-outer .logo-spacing img {
    height: 45px;
}	
	#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
    justify-content: start;
    padding-left: 60px;
}
	#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.91px;
    padding: 0 4px;
}
	div#footer-working .divider {
    border: 1px solid #E0E0E0;
    height: 1px !important;
    margin-left: 0px;
    margin-top: 573px;
    margin-bottom: 70px;
}
	div#footer-working .vc_col-sm-4:nth-child(1) {
    position: relative;
    left: -497px;
}
	div#footer-working .vc_col-sm-4:nth-child(2) {
    position: relative;
    left: -244px;
}
	div#footer-working .vc_col-sm-4:nth-child(3) {
    position: relative;
    left: -22px;
}
	div#footer-working h3 {
    color: #FFF;
    font-size: 25px;
    line-height: 143.8%;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    padding-bottom: 20px;
}
	div#footer-working .vc_col-sm-4 ul li a {
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0.36px;
    text-transform: capitalize;
}
	div#wpforms-84 button#wpforms-submit-84 {
    float: left;
    height: 58px;
    padding: 0 36.13px !important;
    border-radius: 200px !important;
    background: #0100FC;
    box-shadow: 0px 1.785px 3.57px 0px rgba(16, 24, 40, 0.05);
    color: #FFF;
    font-size: 18.56px;
    line-height: 42.84px;
    margin-top: 21px;
    width: 158%;
}
	#sec-09 .owl-nav.disabled button {
    border: 2px solid #ffffff;
    border-radius: 68px !important;
    width: 70px;
    height: 70px;
    margin: 0px 6px;
    padding: 0px;
    background: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    top: 30%;
    right: 10%;
}
}
/* ====================================================== */
